<style type="text/css">  body {
 margin-top: 5px;
 background-color: #FFFFFF;
}

/*a {color : #581AD9; text-decoration:none;}
a:visited {color : #701340; text-decoration:none;}
a:hover {color : #2C0D6A; text-decoration:underline;}
a:active {color :  #2C0D6A; text-decoration:none;}*/
  
/*p.normal {
  font-family:Arial;
  font-size: 11px; 
  line-height: 10px;
 } */ 
 audio
{
	width : 75%;
} 
.small {
  font-size: 10px; 
  line-height: 12px;
  letter-spacing: -0.02em;
  }
  
/*div.focus {
	margin-top: 5px;
	margin-bottom: 5px;
  }
   
div.focustop {
	margin-bottom: 5px;
  }*/
.big {
 font-family:Arial;
 font-size: 20px;
 margin: 17px;
 letter-spacing:0.1em;
 text-transform: none;
}

h1.soustitre {
 color: #666666;
 font-size: 12px;
 font-weight: bold;
 letter-spacing: 0.07em;
 line-height: 35px;
 text-transform: none;
 margin: 17px;
}

/*.headertop {
	position: absolute;
	width: 770px;
	left: 50%;
	margin-left: -385px;
	margin-right: 385px;
	margin-top: 0px;
	height: 120px;
  }*/
  
.rouge {
 color: #FF0000;
 font: bold;
}

/*.menudrop {
	font-family:Arial;
	color:#000000;
	font-size: 11px;
	letter-spacing: .07em;
}*/
  
.medium {
 font-family:Arial;
 color:#000000;
 font-size: 12px;
 line-height: 13px;
 margin-left: 17px;
 margin-right: 28px;
 letter-spacing: 0.07em;
 text-align: justify;
}

/*div.medium {
	font-family:Arial;
	color:#000000;
	font-size: 11px;
	line-height: 13px;
	margin-left: 17px;
	margin-right: 28px;
	letter-spacing: 0.07em;
	text-align: justify;
}

div.medium5 {
	font-family:Arial;
	color:#000000;
	font-size: 11px;
	line-height: 13px;
	margin-left: 22px;
	margin-right: 28px;
	letter-spacing: .07em;
	margin-top: 0px;
}*/

.medium5 {
 font-family:Arial;
 color:#000000;
 font-size: 12px;
 line-height: 13px;
 margin-left: 22px;
 margin-right: 28px;
 letter-spacing: .07em;
 text-align:justify
}

.medium10 {
 font-family:Arial;
 color:#000000;
 font-size: 12px;
 line-height: 13px;
 margin-left: 30px;
 margin-right: 28px;
 letter-spacing: .07em;
}

.mediumtable {
 font-family:Arial;
 color:#000012px;
 line-height: 13px;
 margin-left: 17px;
 margin-right: 28px;
 letter-spacing: .07em;
}

.mediumtablesmall {
 font-family:Arial;
 font-size: 10px;
 line-height: 13px;
 margin-left: 17px;
 /*margin-right: 28px*/;
 letter-spacing: .07em;
 width: 435px;
}

.footer {
 font-family:Arial;
 font-size:10px  margin-left: 17px;
 margin-right: 28px;
}

a.tooltip em {
	display:none;
	text-align:left;
}
a.tooltip:hover {
    border: 0; 
    position: relative; 
    z-index: 500; 
    text-decoration:none;
}
a.tooltip:hover em {
    font-style: normal; 
    display: block; 
    position: absolute; 
    top: 20px; 
    left: -10px; 
    padding: 5px; 
    color: #000; 
    border: 1px solid #bbb; 
    background: #ffc; 
    width:200px;
}
/*a.tooltip:hover em span {
    position: absolute; 
    top: -7px; 
    left: 15px;
    height: 7px; 
    width: 11px; 
    background: transparent url(image-infobulle.gif); 
    margin:0; 
    padding: 0; 
    border: 0;
}*/
 </style>
